View Issue Details

IDCategoryLast Update
0007366bugs2017-08-01 11:32
ReporterpeterfieldAssigned To 
Reproducibilityhave not tried 
Status feedbackResolutionopen 
PlatformLinuxOSMintOS VersionSarah
Product Version5.9 
Fixed in Version 
Summary0007366: Crash while editing.
DescriptionWas cutting/deleting/moving regions - crash.

First time (I think) that I'm seeing this error message:



terminate called after throwing an instance of 'Cairo::logic_error'
  what(): <unknown error status>

Thread 1 "ardour-5.9.6" received signal SIGABRT, Aborted.
0x00007fffebfef428 in __GI_raise (sig=sig@entry=6)
    at ../sysdeps/unix/sysv/linux/raise.c:54
54 ../sysdeps/unix/sysv/linux/raise.c: No such file or directory.
Additional InformationBacktrace + Attached session file (copy saved after the crash though - priorities first.
TagsNo tags attached.

Relationships

related to 0006478 feedbackx42 Crash after some time of recording 

Activities

peterfield

2017-05-22 21:21

reporter  

ArdourBugCairo (71,658 bytes)
files/Bass-n-synth-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Bass-n-synth-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/BrightSwellingSynth4%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/BrightSwellingSynth4%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Chineskit11%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Chineskit11%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Dreamy2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Dreamy2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 1-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 2-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 3-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 4-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-1%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-1%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/ElecricP9%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/ElecricP9%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolvin3%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolvin3%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolving7%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolving7%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Housedrum10%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Housedrum10%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRL.april5%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRL.april5%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRLSynthOnly%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRLSynthOnly%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/PIanoIntro-1%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/PIanoIntro-1%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Piano1%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Piano1%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RetroBass8%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RetroBass8%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Romantic5%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Romantic5%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Upright6%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Upright6%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Vintagekit12%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Vintagekit12%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-10.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-11.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-2.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-3.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-4.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-5.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-6.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-7.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-8.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-9.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/guitar 1-5.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou-bridge%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou-bridge%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou10-11-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou10-11-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou13-14-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou13-14-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou15-16-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou15-16-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou17%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou17%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou2-3%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou2-3%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/9370__833-45__sweep02%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/9370__833-45__sweep02%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Bass-n-synth-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Bass-n-synth-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/BrightSwellingSynth4%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/BrightSwellingSynth4%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Chineskit11%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Chineskit11%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Dreamy2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Dreamy2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 1-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 2-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 3-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 4-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-1%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-1%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/ElecricP9%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/ElecricP9%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolvin3%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolvin3%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/9370__833-45__sweep02%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/9370__833-45__sweep02%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Bass-n-synth-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Bass-n-synth-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/BrightSwellingSynth4%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/BrightSwellingSynth4%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Chineskit11%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Chineskit11%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Dreamy2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Dreamy2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 1-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 2-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 3-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Drums 4-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-1%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-1%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/DrumsHH-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/ElecricP9%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/ElecricP9%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolvin3%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolvin3%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolving7%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Evolving7%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Housedrum10%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Housedrum10%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRL.april5%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRL.april5%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRLSynthOnly%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/MRLSynthOnly%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/PIanoIntro-1%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/PIanoIntro-1%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Piano1%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Piano1%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RadioNoise-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RetroBass8%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/RetroBass8%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Romantic5%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Romantic5%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Upright6%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Upright6%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Vintagekit12%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/Vintagekit12%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-1.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-10.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-11.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-2.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-3.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-4.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-5.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-6.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-7.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-8.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/bass-9.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/guitar 1-5.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou-bridge%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou-bridge%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou10-11-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou10-11-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou13-14-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou13-14-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou15-16-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou15-16-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou17%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou17%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou2-3%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou2-3%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou21-21%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou21-21-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou22-23%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou22-23%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou24-25-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou24-25-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou28-29-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou28-29-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou30-31-2%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou30-31-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou32-33%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou32-33%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou5%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou5%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou6-7%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/marilou6-7-2%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/rimbaud%L.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/audiofiles/rimbaud%R.wav
	 => /home/peter/Music/Ardour/MRL-Home-Age/interchange/MAR-Home-Age/midifiles/MIDI-6-1.mid
Actually unused: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 181.8 ms
[New Thread 0x7fff9d09e800 (LWP 3257)]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.ardour
saved state in 105.3 ms
Pool: 'import events' max: 0 / 64
[Thread 0x7fff9d09e800 (LWP 3257) exited]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 112.0 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 113.3 ms
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 106.5 ms
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
[New Thread 0x7fff9d09e800 (LWP 3284)]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.ardour
saved state in 96.5 ms
Pool: 'import events' max: 0 / 64
[Thread 0x7fff9d09e800 (LWP 3284) exited]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 110.6 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 112.7 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 144.8 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 152.8 ms
Dragging region(s) from 2 different track(s), max dist: 1
Dragging region(s) from 2 different track(s), max dist: 1
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 116.6 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 117.7 ms
[New Thread 0x7fff9d09e800 (LWP 3343)]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.ardour
saved state in 101.1 ms
Pool: 'import events' max: 0 / 64
[Thread 0x7fff9d09e800 (LWP 3343) exited]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 114.0 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 122.1 ms
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 132.8 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 139.6 ms
[New Thread 0x7fff9d09e800 (LWP 3389)]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.ardour
saved state in 107.1 ms
Pool: 'import events' max: 0 / 64
[Thread 0x7fff9d09e800 (LWP 3389) exited]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 111.6 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 114.1 ms
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 119.8 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 125.6 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 130.4 ms
[New Thread 0x7fff9d09e800 (LWP 3447)]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.ardour
saved state in 104.3 ms
Pool: 'import events' max: 0 / 64
[Thread 0x7fff9d09e800 (LWP 3447) exited]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 111.5 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 111.9 ms
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 124.3 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 117.6 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 126.1 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 118.1 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 143.2 ms
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 135.5 ms
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 187.0 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 119.4 ms
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 114.0 ms
[New Thread 0x7fff9d09e800 (LWP 3570)]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MAR-Home-Age.ardour
saved state in 108.3 ms
Pool: 'import events' max: 0 / 64
[Thread 0x7fff9d09e800 (LWP 3570) exited]
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 105.9 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.ardour
saved state in 111.9 ms
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 123.0 ms
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 92.9 ms
Dragging region(s) from 9 different track(s), max dist: 10
Dragging region(s) from 9 different track(s), max dist: 10
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
Dragging region(s) from 1 different track(s), max dist: 0
actually writing state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.tmp
renaming state to /home/peter/Music/Ardour/MRL-Home-Age/MRL-Home-Age.pending
saved state in 121.5 ms
terminate called after throwing an instance of 'Cairo::logic_error'
  what():  <unknown error status>

Thread 1 "ardour-5.9.6" received signal SIGABRT, Aborted.
0x00007fffebfef428 in __GI_raise (sig=sig@entry=6)
    at ../sysdeps/unix/sysv/linux/raise.c:54
54	../sysdeps/unix/sysv/linux/raise.c: No such file or directory.
(gdb) thread apply all bt

Thread 41 (Thread 0x7fffb040f800 (LWP 605)):
#0  0x00007fffef3d351d in read () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007ffff48a2ecd in CrossThreadChannel::receive (this=0x13c4b960, msg=@0x7fffb040edef: 99 'c', wait=false) at ../libs/pbd/crossthread.posix.cc:108
#2  0x00000000007ed05f in AudioRegionEditor::peak_amplitude_thread (this=0x13c48600) at ../gtk2_ardour/audio_region_editor.cc:148
#3  0x00000000007eb1d6 in _peak_amplitude_thread (arg=0x13c48600) at ../gtk2_ardour/audio_region_editor.cc:46
#4  0x00007ffff48c6082 in fake_thread_start (arg=0x13bc5b70) at ../libs/pbd/pthread_utils.cc:101
#5  0x00007fffef3ca6ba in start_thread (arg=0x7fffb040f800) at pthread_create.c:333
#6  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 39 (Thread 0x7fffb37fe700 (LWP 410)):
#0  syscall () at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:38
#1  0x00007ffff36b100c in g_cond_wait () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff7908251 in ArdourCanvas::WaveView::drawing_thread () at ../libs/canvas/wave_view.cc:1572
#3  0x0000000000ed5f3d in sigc::pointer_functor0<void>::operator() (this=0xade8ec8)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/ptr_fun.h:77
#4  0x0000000000ed3166 in sigc::adaptor_functor<sigc::pointer_functor0<void> >::operator() (this=0xade8ec0)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#5  0x0000000000ecf261 in sigc::internal::slot_call0<sigc::pointer_functor0<void>, void>::call_it (rep=0xade8e90)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#6  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#7  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#8  0x00007fffef3ca6ba in start_thread (arg=0x7fffb37fe700) at pthread_create.c:333
#9  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 38 (Thread 0x7fffccc26700 (LWP 409)):
#0  0x00007fffef3d3c1d in nanosleep () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007ffff3690a58 in g_usleep () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff62d8783 in ARDOUR::AutomationWatch::thread (this=0x2bb0b80) at ../libs/ardour/automation_watch.cc:177
#3  0x00007ffff62dc437 in boost::_mfi::mf0<void, ARDOUR::AutomationWatch>::operator() (this=0x2bb0db0, p=0x2bb0b80)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:49
#4  0x00007ffff62dc01e in boost::_bi::list1<boost::_bi::value<ARDOUR::AutomationWatch*> >::operator()<boost::_mfi::mf0<void, ARDOUR::AutomationWatch>, boost::_bi::list0> (this=0x2bb0dc0, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#5  0x00007ffff62db98f in boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AutomationWatch>, boost::_bi::list1<boost::_bi::value<ARDOUR::AutomationWatch*> > >::operator() (this=0x2bb0db0) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#6  0x00007ffff62db91c in sigc::adaptor_functor<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AutomationWatch>, boost::_bi::list1<boost::_bi::value<ARDOUR::AutomationWatch*> > > >::operator() (this=0x2bb0db0) at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#7  0x00007ffff62db3b0 in sigc::internal::slot_call0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AutomationWatch>, boost::_bi::list1<boost::_bi::value<ARDOUR::AutomationWatch*> > >, void>::call_it (rep=0x2bb0d80) at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#8  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#9  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#10 0x00007fffef3ca6ba in start_thread (arg=0x7fffccc26700) at pthread_create.c:333
#11 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 37 (Thread 0x7fffb3fff700 (LWP 408)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
---Type <return> to continue, or q <return> to quit---
#1  0x00007ffff67f07e1 in ARDOUR::Session::auto_connect_thread_run (this=0x239a820) at ../libs/ardour/session.cc:7312
#2  0x00007ffff67f0512 in ARDOUR::Session::auto_connect_thread (arg=0x239a820) at ../libs/ardour/session.cc:7259
#3  0x00007fffef3ca6ba in start_thread (arg=0x7fffb3fff700) at pthread_create.c:333
#4  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 36 (Thread 0x7fffcdc28700 (LWP 407)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007ffff6864d1b in ARDOUR::Session::emit_thread_run (this=0x239a820) at ../libs/ardour/session_process.cc:1374
#2  0x00007ffff6864cb8 in ARDOUR::Session::emit_thread (arg=0x239a820) at ../libs/ardour/session_process.cc:1363
#3  0x00007fffef3ca6ba in start_thread (arg=0x7fffcdc28700) at pthread_create.c:333
#4  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 35 (Thread 0x7fffb25ac700 (LWP 406)):
#0  0x00007fffec0b4b5d in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007ffff365f6b4 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff365fa32 in g_main_loop_run () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#3  0x00007ffff488cb17 in BaseUI::main_thread (this=0x3a24510) at ../libs/pbd/base_ui.cc:86
#4  0x00007ffff4890ade in sigc::bound_mem_functor0<void, BaseUI>::operator() (this=0x3a24ca8)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/mem_fun.h:1787
#5  0x00007ffff489071c in sigc::adaptor_functor<sigc::bound_mem_functor0<void, BaseUI> >::operator() (this=0x3a24ca0)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#6  0x00007ffff48901d7 in sigc::internal::slot_call0<sigc::bound_mem_functor0<void, BaseUI>, void>::call_it (rep=0x3a24c70)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#7  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#8  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#9  0x00007fffef3ca6ba in start_thread (arg=0x7fffb25ac700) at pthread_create.c:333
#10 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 34 (Thread 0x7fffb2626800 (LWP 405)):
#0  0x00007fffec0b4b5d in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007ffff48a2e3c in CrossThreadChannel::poll_for_request (this=0x2399cb8) at ../libs/pbd/crossthread.posix.cc:83
#2  0x00007ffff48a2ea5 in CrossThreadChannel::receive (this=0x2399cb8, msg=@0x7fffb262546f: 0 '\000', wait=true) at ../libs/pbd/crossthread.posix.cc:104
#3  0x00007ffff62ec7b6 in ARDOUR::Butler::thread_work (this=0x2399c20) at ../libs/ardour/butler.cc:175
#4  0x00007ffff62ec537 in ARDOUR::Butler::_thread_work (arg=0x2399c20) at ../libs/ardour/butler.cc:156
#5  0x00007ffff48c6082 in fake_thread_start (arg=0x3a24300) at ../libs/pbd/pthread_utils.cc:101
#6  0x00007fffef3ca6ba in start_thread (arg=0x7fffb2626800) at pthread_create.c:333
#7  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 33 (Thread 0x7fffb26a8700 (LWP 404)):
#0  0x00007fffef3d2827 in futex_abstimed_wait_cancelable (private=0, abstime=0x0, expected=0, futex_word=0x42b60e8) at ../sysdeps/unix/sysv/linux/futex-internal.h:205
#1  do_futex_wait (sem=sem@entry=0x42b60e8, abstime=0x0) at sem_waitcommon.c:111
#2  0x00007fffef3d28d4 in __new_sem_wait_slow (sem=0x42b60e8, abstime=0x0) at sem_waitcommon.c:181
#3  0x00007fffef3d297a in __new_sem_wait (sem=<optimized out>) at sem_wait.c:29
#4  0x00007ffff63e1b8e in PBD::Semaphore::wait (this=0x42b60e8) at /home/ardour/linux-x86_64-v5/ardour/libs/pbd/pbd/semutils.h:62
#5  0x00007ffff63dfcd6 in ARDOUR::Graph::run_one (this=0x42b6010) at ../libs/ardour/graph.cc:405
#6  0x00007ffff63e0094 in ARDOUR::Graph::helper_thread (this=0x42b6010) at ../libs/ardour/graph.cc:436
---Type <return> to continue, or q <return> to quit---
#7  0x00007ffff63e66cf in boost::_mfi::mf0<void, ARDOUR::Graph>::operator() (this=0x7fffb26a7d58, p=0x42b6010)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:49
#8  0x00007ffff63e5dca in boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> >::operator()<boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list0> (
    this=0x7fffb26a7d68, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#9  0x00007ffff63e523d in boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >::operator() (
    this=0x7fffb26a7d58) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#10 0x00007ffff63e4abf in boost::detail::function::void_function_obj_invoker0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >, void>::invoke (function_obj_ptr=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:153
#11 0x000000000070dbd4 in boost::function0<void>::operator() (this=0x7fffb26a7d50)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:760
#12 0x00007fffd54827ef in ARDOUR::JACKAudioBackend::_start_process_thread (arg=0x1d8d250) at ../libs/backends/jack/jack_audiobackend.cc:936
#13 0x00007fffef3ca6ba in start_thread (arg=0x7fffb26a8700) at pthread_create.c:333
#14 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 32 (Thread 0x7fffb2729700 (LWP 403)):
#0  0x00007fffef3d2827 in futex_abstimed_wait_cancelable (private=0, abstime=0x0, expected=0, futex_word=0x42b6108) at ../sysdeps/unix/sysv/linux/futex-internal.h:205
#1  do_futex_wait (sem=sem@entry=0x42b6108, abstime=0x0) at sem_waitcommon.c:111
#2  0x00007fffef3d28d4 in __new_sem_wait_slow (sem=0x42b6108, abstime=0x0) at sem_waitcommon.c:181
#3  0x00007fffef3d297a in __new_sem_wait (sem=<optimized out>) at sem_wait.c:29
#4  0x00007ffff63e1b8e in PBD::Semaphore::wait (this=0x42b6108) at /home/ardour/linux-x86_64-v5/ardour/libs/pbd/pbd/semutils.h:62
#5  0x00007ffff63df184 in ARDOUR::Graph::restart_cycle (this=0x42b6010) at ../libs/ardour/graph.cc:280
#6  0x00007ffff63df151 in ARDOUR::Graph::dec_ref (this=0x42b6010) at ../libs/ardour/graph.cc:267
#7  0x00007ffff63e7036 in ARDOUR::GraphNode::finish (this=0x836cde0, chain=0) at ../libs/ardour/graphnode.cc:71
#8  0x00007ffff63dfe80 in ARDOUR::Graph::run_one (this=0x42b6010) at ../libs/ardour/graph.cc:419
#9  0x00007ffff63e0094 in ARDOUR::Graph::helper_thread (this=0x42b6010) at ../libs/ardour/graph.cc:436
#10 0x00007ffff63e66cf in boost::_mfi::mf0<void, ARDOUR::Graph>::operator() (this=0x7fffb2728d58, p=0x42b6010)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:49
#11 0x00007ffff63e5dca in boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> >::operator()<boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list0> (
    this=0x7fffb2728d68, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#12 0x00007ffff63e523d in boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >::operator() (
    this=0x7fffb2728d58) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#13 0x00007ffff63e4abf in boost::detail::function::void_function_obj_invoker0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >, void>::invoke (function_obj_ptr=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:153
#14 0x000000000070dbd4 in boost::function0<void>::operator() (this=0x7fffb2728d50)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:760
#15 0x00007fffd54827ef in ARDOUR::JACKAudioBackend::_start_process_thread (arg=0x1d8d250) at ../libs/backends/jack/jack_audiobackend.cc:936
#16 0x00007fffef3ca6ba in start_thread (arg=0x7fffb2729700) at pthread_create.c:333
#17 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 31 (Thread 0x7fffb27aa700 (LWP 402)):
#0  0x00007fffef3d2827 in futex_abstimed_wait_cancelable (private=0, abstime=0x0, expected=0, futex_word=0x42b60e8) at ../sysdeps/unix/sysv/linux/futex-internal.h:205
#1  do_futex_wait (sem=sem@entry=0x42b60e8, abstime=0x0) at sem_waitcommon.c:111
#2  0x00007fffef3d28d4 in __new_sem_wait_slow (sem=0x42b60e8, abstime=0x0) at sem_waitcommon.c:181
#3  0x00007fffef3d297a in __new_sem_wait (sem=<optimized out>) at sem_wait.c:29
#4  0x00007ffff63e1b8e in PBD::Semaphore::wait (this=0x42b60e8) at /home/ardour/linux-x86_64-v5/ardour/libs/pbd/pbd/semutils.h:62
#5  0x00007ffff63dfcd6 in ARDOUR::Graph::run_one (this=0x42b6010) at ../libs/ardour/graph.cc:405
---Type <return> to continue, or q <return> to quit---
#6  0x00007ffff63e0094 in ARDOUR::Graph::helper_thread (this=0x42b6010) at ../libs/ardour/graph.cc:436
#7  0x00007ffff63e66cf in boost::_mfi::mf0<void, ARDOUR::Graph>::operator() (this=0x7fffb27a9d58, p=0x42b6010)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:49
#8  0x00007ffff63e5dca in boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> >::operator()<boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list0> (
    this=0x7fffb27a9d68, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#9  0x00007ffff63e523d in boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >::operator() (
    this=0x7fffb27a9d58) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#10 0x00007ffff63e4abf in boost::detail::function::void_function_obj_invoker0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >, void>::invoke (function_obj_ptr=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:153
#11 0x000000000070dbd4 in boost::function0<void>::operator() (this=0x7fffb27a9d50)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:760
#12 0x00007fffd54827ef in ARDOUR::JACKAudioBackend::_start_process_thread (arg=0x1d8d250) at ../libs/backends/jack/jack_audiobackend.cc:936
#13 0x00007fffef3ca6ba in start_thread (arg=0x7fffb27aa700) at pthread_create.c:333
#14 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 30 (Thread 0x7fffb282b700 (LWP 400)):
#0  0x00007fffef3d2827 in futex_abstimed_wait_cancelable (private=0, abstime=0x0, expected=0, futex_word=0x42b60e8) at ../sysdeps/unix/sysv/linux/futex-internal.h:205
#1  do_futex_wait (sem=sem@entry=0x42b60e8, abstime=0x0) at sem_waitcommon.c:111
#2  0x00007fffef3d28d4 in __new_sem_wait_slow (sem=0x42b60e8, abstime=0x0) at sem_waitcommon.c:181
#3  0x00007fffef3d297a in __new_sem_wait (sem=<optimized out>) at sem_wait.c:29
#4  0x00007ffff63e1b8e in PBD::Semaphore::wait (this=0x42b60e8) at /home/ardour/linux-x86_64-v5/ardour/libs/pbd/pbd/semutils.h:62
#5  0x00007ffff63dfcd6 in ARDOUR::Graph::run_one (this=0x42b6010) at ../libs/ardour/graph.cc:405
#6  0x00007ffff63e0383 in ARDOUR::Graph::main_thread (this=0x42b6010) at ../libs/ardour/graph.cc:477
#7  0x00007ffff63e66cf in boost::_mfi::mf0<void, ARDOUR::Graph>::operator() (this=0x7fffb282ad58, p=0x42b6010)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:49
#8  0x00007ffff63e5dca in boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> >::operator()<boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list0> (
    this=0x7fffb282ad68, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#9  0x00007ffff63e523d in boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >::operator() (
    this=0x7fffb282ad58) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#10 0x00007ffff63e4abf in boost::detail::function::void_function_obj_invoker0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::Graph>, boost::_bi::list1<boost::_bi::value<ARDOUR::Graph*> > >, void>::invoke (function_obj_ptr=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:153
#11 0x000000000070dbd4 in boost::function0<void>::operator() (this=0x7fffb282ad50)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:760
#12 0x00007fffd54827ef in ARDOUR::JACKAudioBackend::_start_process_thread (arg=0x1d8d250) at ../libs/backends/jack/jack_audiobackend.cc:936
#13 0x00007fffef3ca6ba in start_thread (arg=0x7fffb282b700) at pthread_create.c:333
#14 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 21 (Thread 0x7fffb2e66700 (LWP 386)):
#0  syscall () at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:38
#1  0x00007fffd51f0d5f in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#2  0x00007fffd51cdf15 in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#3  0x00007fffd51cc6a7 in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#4  0x00007fffd54a0bfb in WJACK_cycle_wait (client=0x1ecf810) at ../libs/backends/jack/weak_libjack.def:78
#5  0x00007fffd54828a1 in ARDOUR::JACKAudioBackend::process_thread (this=0x1ed2850) at ../libs/backends/jack/jack_audiobackend.cc:965
#6  0x00007fffd548283e in ARDOUR::JACKAudioBackend::_process_thread (arg=0x1ed2850) at ../libs/backends/jack/jack_audiobackend.cc:944
#7  0x00007fffd51cc60a in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
---Type <return> to continue, or q <return> to quit---
#8  0x00007fffd51eeaa0 in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#9  0x00007fffef3ca6ba in start_thread (arg=0x7fffb2e66700) at pthread_create.c:333
#10 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 20 (Thread 0x7fffcf7c0700 (LWP 385)):
#0  0x00007fffef3d351d in read () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007fffd51f01f5 in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#2  0x00007fffd51f3a6b in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#3  0x00007fffd51eeaa0 in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#4  0x00007fffef3ca6ba in start_thread (arg=0x7fffcf7c0700) at pthread_create.c:333
#5  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 19 (Thread 0x7fffcf841700 (LWP 384)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007fffd51ef8cc in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#2  0x00007fffd51e2828 in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#3  0x00007fffd51eeaa0 in ?? () from /usr/lib/x86_64-linux-gnu/libjack.so.0
#4  0x00007fffef3ca6ba in start_thread (arg=0x7fffcf841700) at pthread_create.c:333
#5  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 13 (Thread 0x7fffce83e700 (LWP 378)):
#0  0x00007fffec0b4b5d in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007ffff365f6b4 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff365f7bc in g_main_context_iteration () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#3  0x00007ffff365f7f9 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#4  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#5  0x00007fffef3ca6ba in start_thread (arg=0x7fffce83e700) at pthread_create.c:333
#6  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 7 (Thread 0x7fffd6696700 (LWP 371)):
#0  syscall () at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:38
#1  0x00007ffff36b100c in g_cond_wait () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff627f968 in ARDOUR::AudioEngine::do_devicelist_update (this=0x1c21020) at ../libs/ardour/audioengine.cc:561
#3  0x00007ffff628b0c3 in boost::_mfi::mf0<void, ARDOUR::AudioEngine>::operator() (this=0x1c2c310, p=0x1c21020)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:49
#4  0x00007ffff628ab52 in boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> >::operator()<boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list0> (
    this=0x1c2c320, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#5  0x00007ffff628a135 in boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> > >::operator() (this=0x1c2c310) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#6  0x00007ffff6289a5a in sigc::adaptor_functor<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> > > >::operator() (this=0x1c2c310) at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#7  0x00007ffff6288cc6 in sigc::internal::slot_call0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> > >, void>::call_it (rep=0x1c2c2e0) at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#8  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#9  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#10 0x00007fffef3ca6ba in start_thread (arg=0x7fffd6696700) at pthread_create.c:333
---Type <return> to continue, or q <return> to quit---
#11 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 6 (Thread 0x7fffd6e97700 (LWP 370)):
#0  syscall () at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:38
#1  0x00007ffff36b100c in g_cond_wait () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff627f742 in ARDOUR::AudioEngine::do_reset_backend (this=0x1c21020) at ../libs/ardour/audioengine.cc:526
#3  0x00007ffff628b0c3 in boost::_mfi::mf0<void, ARDOUR::AudioEngine>::operator() (this=0x1c2c5b0, p=0x1c21020)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:49
#4  0x00007ffff628ab52 in boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> >::operator()<boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list0> (
    this=0x1c2c5c0, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#5  0x00007ffff628a135 in boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> > >::operator() (this=0x1c2c5b0) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#6  0x00007ffff6289a5a in sigc::adaptor_functor<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> > > >::operator() (this=0x1c2c5b0) at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#7  0x00007ffff6288cc6 in sigc::internal::slot_call0<boost::_bi::bind_t<void, boost::_mfi::mf0<void, ARDOUR::AudioEngine>, boost::_bi::list1<boost::_bi::value<ARDOUR::AudioEngine*> > >, void>::call_it (rep=0x1c2c580) at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#8  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#9  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#10 0x00007fffef3ca6ba in start_thread (arg=0x7fffd6e97700) at pthread_create.c:333
#11 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 5 (Thread 0x7fffe5efc700 (LWP 369)):
#0  syscall () at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:38
#1  0x00007ffff36b100c in g_cond_wait () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff6219170 in ARDOUR::Analyser::work () at ../libs/ardour/analyser.cc:87
#3  0x00007ffff6218f5c in analyser_work () at ../libs/ardour/analyser.cc:52
#4  0x0000000000ed5f3d in sigc::pointer_functor0<void>::operator() (this=0x1ac9598)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/ptr_fun.h:77
#5  0x0000000000ed3166 in sigc::adaptor_functor<sigc::pointer_functor0<void> >::operator() (this=0x1ac9590)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#6  0x0000000000ecf261 in sigc::internal::slot_call0<sigc::pointer_functor0<void>, void>::call_it (rep=0x1ac9560)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#7  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#8  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#9  0x00007fffef3ca6ba in start_thread (arg=0x7fffe5efc700) at pthread_create.c:333
#10 0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 4 (Thread 0x7fffe66fd700 (LWP 368)):
#0  syscall () at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:38
#1  0x00007ffff36b100c in g_cond_wait () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff68f1726 in peak_thread_work () at ../libs/ardour/source_factory.cc:71
#3  0x0000000000ed5f3d in sigc::pointer_functor0<void>::operator() (this=0x1ac8b68)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/ptr_fun.h:77
#4  0x0000000000ed3166 in sigc::adaptor_functor<sigc::pointer_functor0<void> >::operator() (this=0x1ac8b60)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#5  0x0000000000ecf261 in sigc::internal::slot_call0<sigc::pointer_functor0<void>, void>::call_it (rep=0x1ac8b30)
---Type <return> to continue, or q <return> to quit---
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#6  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#7  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#8  0x00007fffef3ca6ba in start_thread (arg=0x7fffe66fd700) at pthread_create.c:333
#9  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 3 (Thread 0x7fffe6efe700 (LWP 367)):
#0  syscall () at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:38
#1  0x00007ffff36b100c in g_cond_wait () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00007ffff68f1726 in peak_thread_work () at ../libs/ardour/source_factory.cc:71
#3  0x0000000000ed5f3d in sigc::pointer_functor0<void>::operator() (this=0x1ac8be8)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/ptr_fun.h:77
#4  0x0000000000ed3166 in sigc::adaptor_functor<sigc::pointer_functor0<void> >::operator() (this=0x1ac8be0)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#5  0x0000000000ecf261 in sigc::internal::slot_call0<sigc::pointer_functor0<void>, void>::call_it (rep=0x1ac8bb0)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#6  0x00007ffff3bf8e7d in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#7  0x00007ffff368f235 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#8  0x00007fffef3ca6ba in start_thread (arg=0x7fffe6efe700) at pthread_create.c:333
#9  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 2 (Thread 0x7fffe76ff700 (LWP 365)):
#0  0x00007fffef3d3c1d in nanosleep () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007ffff3690a58 in g_usleep () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#2  0x00000000011ec221 in gui_event_loop (ptr=0x0) at ../gtk2_ardour/linux_vst_gui_support.cc:370
#3  0x00007fffef3ca6ba in start_thread (arg=0x7fffe76ff700) at pthread_create.c:333
#4  0x00007fffec0c082d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 1 (Thread 0x7ffff7f998c0 (LWP 360)):
#0  0x00007fffebfef428 in __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:54
#1  0x00007fffebff102a in __GI_abort () at abort.c:89
#2  0x00007fffec93184d in __gnu_cxx::__verbose_terminate_handler() () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
#3  0x00007fffec92f6b6 in ?? () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
#4  0x00007fffec92e6a9 in ?? () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
#5  0x00007fffec92f005 in __gxx_personality_v0 () from /usr/lib/x86_64-linux-gnu/libstdc++.so.6
#6  0x00007fffec392f83 in ?? () from /lib/x86_64-linux-gnu/libgcc_s.so.1
#7  0x00007fffec393487 in _Unwind_Resume () from /lib/x86_64-linux-gnu/libgcc_s.so.1
#8  0x00007ffff7909bbd in ArdourCanvas::WaveViewCache::cache_flush (this=0x1dd2bf0) at ../libs/canvas/wave_view.cc:1831
#9  0x00007ffff7909c76 in ArdourCanvas::WaveViewCache::clear_cache (this=0x1dd2bf0) at ../libs/canvas/wave_view.cc:1895
#10 0x00007ffff7900bb5 in ArdourCanvas::WaveView::~WaveView (this=0x8917c80, __in_chrg=<optimized out>) at ../libs/canvas/wave_view.cc:154
#11 0x00007ffff7900c8a in ArdourCanvas::WaveView::~WaveView (this=0x8917c80, __in_chrg=<optimized out>) at ../libs/canvas/wave_view.cc:156
#12 0x00007ffff78d0390 in ArdourCanvas::Item::clear_items (this=0x8917860, with_delete=true) at ../libs/canvas/item.cc:955
#13 0x00007ffff78cd5da in ArdourCanvas::Item::~Item (this=0x8917860, __in_chrg=<optimized out>) at ../libs/canvas/item.cc:103
#14 0x000000000087ceb3 in ArdourCanvas::Container::~Container (this=0x8917860, __in_chrg=<optimized out>)
    at /home/ardour/linux-x86_64-v5/ardour/libs/canvas/canvas/container.h:39
#15 0x000000000087cee8 in ArdourCanvas::Container::~Container (this=0x8917860, __in_chrg=<optimized out>)
---Type <return> to continue, or q <return> to quit---
    at /home/ardour/linux-x86_64-v5/ardour/libs/canvas/canvas/container.h:39
#16 0x0000000000b8967e in GhostRegion::~GhostRegion (this=0x8917800, __in_chrg=<optimized out>) at ../gtk2_ardour/ghostregion.cc:81
#17 0x0000000000b8e244 in AudioGhostRegion::~AudioGhostRegion (this=0x8917800, __in_chrg=<optimized out>) at ../gtk2_ardour/ghostregion.h:68
#18 0x0000000000b8e274 in AudioGhostRegion::~AudioGhostRegion (this=0x8917800, __in_chrg=<optimized out>) at ../gtk2_ardour/ghostregion.h:68
#19 0x0000000000fa0016 in RegionView::~RegionView (this=0x890fa20, __vtt_parm=0x1224ab0 <VTT for AudioRegionView+8>, __in_chrg=<optimized out>)
    at ../gtk2_ardour/region_view.cc:199
#20 0x00000000007f6192 in AudioRegionView::~AudioRegionView (this=0x890fa20, __in_chrg=<optimized out>, __vtt_parm=<optimized out>)
    at ../gtk2_ardour/audio_region_view.cc:282
#21 0x00000000007f61ea in AudioRegionView::~AudioRegionView (this=0x890fa20, __in_chrg=<optimized out>, __vtt_parm=<optimized out>)
    at ../gtk2_ardour/audio_region_view.cc:298
#22 0x00000000010fc9fa in StreamView::remove_region_view (this=0xfbc4640, weak_r=...) at ../gtk2_ardour/streamview.cc:197
#23 0x0000000001103a2c in boost::_mfi::mf1<void, StreamView, boost::weak_ptr<ARDOUR::Region> >::operator() (this=0x148a23e8, p=0xfbc4640, a1=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/mem_fn_template.hpp:165
#24 0x0000000001103147 in boost::_bi::list2<boost::_bi::value<StreamView*>, boost::arg<1> >::operator()<boost::_mfi::mf1<void, StreamView, boost::weak_ptr<ARDOUR::Region> >, boost::_bi::list1<boost::weak_ptr<ARDOUR::Region>&> > (this=0x148a23f8, f=..., a=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:313
#25 0x00000000011028ee in boost::_bi::bind_t<void, boost::_mfi::mf1<void, StreamView, boost::weak_ptr<ARDOUR::Region> >, boost::_bi::list2<boost::_bi::value<StreamView*>, boost::arg<1> > >::operator()<boost::weak_ptr<ARDOUR::Region> > (this=0x148a23e8, a1=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:32
#26 0x000000000110208e in boost::detail::function::void_function_obj_invoker1<boost::_bi::bind_t<void, boost::_mfi::mf1<void, StreamView, boost::weak_ptr<ARDOUR::Region> >, boost::_bi::list2<boost::_bi::value<StreamView*>, boost::arg<1> > >, void, boost::weak_ptr<ARDOUR::Region> >::invoke (function_obj_ptr=..., a0=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:153
#27 0x00000000010d3460 in boost::function1<void, boost::weak_ptr<ARDOUR::Region> >::operator() (this=0x148a23e0, a0=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:760
#28 0x00000000010d30ac in boost::_bi::list1<boost::_bi::value<boost::weak_ptr<ARDOUR::Region> > >::operator()<boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, boost::_bi::list0>(boost::_bi::type<void>, boost::function<void (boost::weak_ptr<ARDOUR::Region>)>&, boost::_bi::list0&, int) (this=0x148a2400, f=..., a=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:253
#29 0x00000000010d296f in boost::_bi::bind_t<boost::_bi::unspecified, boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, boost::_bi::list1<boost::_bi::value<boost::weak_ptr<ARDOUR::Region> > > >::operator()() (this=0x148a23e0) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:20
#30 0x00000000010d2074 in boost::detail::function::void_function_obj_invoker0<boost::_bi::bind_t<boost::_bi::unspecified, boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, boost::_bi::list1<boost::_bi::value<boost::weak_ptr<ARDOUR::Region> > > >, void>::invoke(boost::detail::function::function_buffer&) (function_obj_ptr=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:153
#31 0x000000000070dbd4 in boost::function0<void>::operator() (this=0x7fffffffa990)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:760
#32 0x00007ffff74f4dea in AbstractUI<Gtkmm2ext::UIRequest>::call_slot(PBD::EventLoop::InvalidationRecord*, boost::function<void ()> const&) (this=0x1d0f1f0, 
    invalidation=0x89609d0, f=...) at /home/ardour/linux-x86_64-v5/ardour/libs/pbd/pbd/abstract_ui.cc:429
#33 0x00000000010cf341 in PBD::Signal1<void, boost::weak_ptr<ARDOUR::Region>, PBD::OptionalLastValue<void> >::compositor(boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, PBD::EventLoop*, PBD::EventLoop::InvalidationRecord*, boost::weak_ptr<ARDOUR::Region>) (f=..., event_loop=0x1d0f1f0, ir=0x89609d0, a1=...)
    at /home/ardour/linux-x86_64-v5/ardour/build/libs/pbd/pbd/signals_generated.h:595
#34 0x00000000010d2c50 in boost::_bi::list4<boost::_bi::value<boost::function<void (boost::weak_ptr<ARDOUR::Region>)> >, boost::_bi::value<PBD::EventLoop*>, boost::_bi::value<PBD::EventLoop::InvalidationRecord*>, boost::arg<1> >::operator()<void (*)(boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, PBD::EventLoop*, PBD::EventLoop::InvalidationRecord*, boost::weak_ptr<ARDOUR::Region>), boost::_bi::list1<boost::weak_ptr<ARDOUR::Region>&> >(boost::_bi::type<void>, void (*&)(boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, PBD::EventLoop*, PBD::EventLoop::InvalidationRecord*, boost::weak_ptr<ARDOUR::Region>), boost::_bi::list1<boost::weak_ptr<ARDOUR::Region>&>&, int) (this=0x162cf6c8, 
    f=@0x162cf6c0: 0x10cf28d <PBD::Signal1<void, boost::weak_ptr<ARDOUR::Region>, PBD::OptionalLastValue<void> >::compositor(boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, PBD::EventLoop*, PBD::EventLoop::InvalidationRecord*, boost::weak_ptr<ARDOUR::Region>)>, a=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind.hpp:457
---Type <return> to continue, or q <return> to quit---
#35 0x00000000010d21e4 in boost::_bi::bind_t<void, void (*)(boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, PBD::EventLoop*, PBD::EventLoop::InvalidationRecord*, boost::weak_ptr<ARDOUR::Region>), boost::_bi::list4<boost::_bi::value<boost::function<void (boost::weak_ptr<ARDOUR::Region>)> >, boost::_bi::value<PBD::EventLoop*>, boost::_bi::value<PBD::EventLoop::InvalidationRecord*>, boost::arg<1> > >::operator()<boost::weak_ptr<ARDOUR::Region> >(boost::weak_ptr<ARDOUR::Region>&) (
    this=0x162cf6c0, a1=...) at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/bind/bind_template.hpp:32
#36 0x00000000010d1641 in boost::detail::function::void_function_obj_invoker1<boost::_bi::bind_t<void, void (*)(boost::function<void (boost::weak_ptr<ARDOUR::Region>)>, PBD::EventLoop*, PBD::EventLoop::InvalidationRecord*, boost::weak_ptr<ARDOUR::Region>), boost::_bi::list4<boost::_bi::value<boost::function<void (boost::weak_ptr<ARDOUR::Region>)> >, boost::_bi::value<PBD::EventLoop*>, boost::_bi::value<PBD::EventLoop::InvalidationRecord*>, boost::arg<1> > >, void, boost::weak_ptr<ARDOUR::Region> >::invoke(boost::detail::function::function_buffer&, boost::weak_ptr<ARDOUR::Region>) (function_obj_ptr=..., a0=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:153
#37 0x00000000010d3460 in boost::function1<void, boost::weak_ptr<ARDOUR::Region> >::operator() (this=0x1bfc0e0, a0=...)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/boost/function/function_template.hpp:760
#38 0x00007ffff66c48fe in PBD::Signal1<void, boost::weak_ptr<ARDOUR::Region>, PBD::OptionalLastValue<void> >::operator() (this=0x8296720, a1=...)
    at /home/ardour/linux-x86_64-v5/ardour/build/libs/pbd/pbd/signals_generated.h:704
#39 0x00007ffff66b4ea3 in ARDOUR::Playlist::flush_notifications (this=0x8296450, from_undo=false) at ../libs/ardour/playlist.cc:602
#40 0x00007ffff66b45d9 in ARDOUR::Playlist::release_notifications (this=0x8296450, from_undo=false) at ../libs/ardour/playlist.cc:438
#41 0x00007ffff66b456f in ARDOUR::Playlist::thaw (this=0x8296450, from_undo=false) at ../libs/ardour/playlist.cc:423
#42 0x00000000009e216f in Editor::cut_copy_regions (this=0x474d920, op=Editing::Delete, rs=...) at ../gtk2_ardour/editor_ops.cc:4672
#43 0x00000000009df557 in Editor::cut_copy (this=0x474d920, op=Editing::Delete) at ../gtk2_ardour/editor_ops.cc:4183
#44 0x00000000009defca in Editor::delete_ (this=0x474d920) at ../gtk2_ardour/editor_ops.cc:4080
#45 0x00000000008fbd10 in sigc::bound_mem_functor0<void, Editor>::operator() (this=0x4152368)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/mem_fun.h:1787
#46 0x00000000008f2748 in sigc::adaptor_functor<sigc::bound_mem_functor0<void, Editor> >::operator() (this=0x4152360)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:256
#47 0x00000000008ea591 in sigc::internal::slot_call0<sigc::bound_mem_functor0<void, Editor>, void>::call_it (rep=0x4152330)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:103
#48 0x00007ffff3c087e8 in Glib::SignalProxyNormal::slot0_void_callback(_GObject*, void*) () from /opt/Ardour-5.9.6-dbg/lib/libglibmm-2.4.so.1
#49 0x00007ffff396d935 in g_closure_invoke () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#50 0x00007ffff397ef84 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#51 0x00007ffff3988ab1 in g_signal_emit_valist () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#52 0x00007ffff3988e32 in g_signal_emit () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#53 0x00007ffff2b4ade0 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libgtk-x11-2.0.so.0
#54 0x00007ffff2b4b05c in gtk_action_activate () from /opt/Ardour-5.9.6-dbg/lib/libgtk-x11-2.0.so.0
#55 0x00007ffff74c1a33 in Gtkmm2ext::Bindings::activate (this=0x4d8c420, kb=..., op=Gtkmm2ext::Bindings::Press) at ../libs/gtkmm2ext/bindings.cc:508
#56 0x0000000000741561 in ARDOUR_UI::key_press_focus_accelerator_handler (this=0x1d0f1f0, window=..., ev=0x20db230, bindings=0x4d8c420)
    at ../gtk2_ardour/ardour_ui.cc:5827
#57 0x0000000000740cf0 in ARDOUR_UI::key_event_handler (this=0x1d0f1f0, ev=0x20db230, event_window=0x1d0f4f0) at ../gtk2_ardour/ardour_ui.cc:5719
#58 0x00000000007837e8 in sigc::bound_mem_functor2<bool, ARDOUR_UI, _GdkEventKey*, Gtk::Window*>::operator() (this=0x4691310, _A_a1=@0x7fffffffc2e8: 0x20db230, 
    _A_a2=@0x4691330: 0x1d0f4f0) at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/mem_fun.h:1927
#59 0x000000000077ca11 in sigc::adaptor_functor<sigc::bound_mem_functor2<bool, ARDOUR_UI, _GdkEventKey*, Gtk::Window*> >::operator()<_GdkEventKey* const&, Gtk::Window*&> (this=0x4691308, _A_arg1=@0x7fffffffc2e8: 0x20db230, _A_arg2=@0x4691330: 0x1d0f4f0)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/adaptor_trait.h:108
#60 0x00000000007737f4 in sigc::bind_functor<-1, sigc::bound_mem_functor2<bool, ARDOUR_UI, _GdkEventKey*, Gtk::Window*>, Gtk::Window*, sigc::nil, sigc::nil, sigc::nil, sigc::nil, sigc::nil, sigc::nil>::operator()<_GdkEventKey* const&> (this=0x4691300, _A_arg1=@0x7fffffffc2e8: 0x20db230)
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/adaptors/bind.h:1135
#61 0x0000000000768680 in sigc::internal::slot_call1<sigc::bind_functor<-1, sigc::bound_mem_functor2<bool, ARDOUR_UI, _GdkEventKey*, Gtk::Window*>, Gtk::Window*, sigc::nil, sigc::nil, sigc::nil, sigc::nil, sigc::nil, sigc::nil>, bool, _GdkEventKey*>::call_it (rep=0x46912d0, a_1=@0x7fffffffc2e8: 0x20db230)
---Type <return> to continue, or q <return> to quit---
    at /home/ardour/linux-x86_64-v5/gtk/inst/include/sigc++-2.0/sigc++/functors/slot.h:137
#62 0x00007ffff0c825cb in ?? () from /opt/Ardour-5.9.6-dbg/lib/libgtkmm-2.4.so.1
#63 0x00007ffff2c57e2c in ?? () from /opt/Ardour-5.9.6-dbg/lib/libgtk-x11-2.0.so.0
#64 0x00007ffff396d935 in g_closure_invoke () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#65 0x00007ffff397ebd1 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#66 0x00007ffff39885a3 in g_signal_emit_valist () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#67 0x00007ffff3988e32 in g_signal_emit () from /opt/Ardour-5.9.6-dbg/lib/libgobject-2.0.so.0
#68 0x00007ffff2ddc94c in ?? () from /opt/Ardour-5.9.6-dbg/lib/libgtk-x11-2.0.so.0
#69 0x00007ffff2c564e7 in gtk_propagate_event () from /opt/Ardour-5.9.6-dbg/lib/libgtk-x11-2.0.so.0
#70 0x00007ffff2c56873 in gtk_main_do_event () from /opt/Ardour-5.9.6-dbg/lib/libgtk-x11-2.0.so.0
#71 0x00007ffff287369c in ?? () from /opt/Ardour-5.9.6-dbg/lib/libgdk-x11-2.0.so.0
#72 0x00007ffff365f4b7 in g_main_context_dispatch () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#73 0x00007ffff365f718 in ?? () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#74 0x00007ffff365fa32 in g_main_loop_run () from /opt/Ardour-5.9.6-dbg/lib/libglib-2.0.so.0
#75 0x00007ffff2c55557 in gtk_main () from /opt/Ardour-5.9.6-dbg/lib/libgtk-x11-2.0.so.0
#76 0x00007ffff74f18ee in Gtkmm2ext::UI::run (this=0x1d0f1f0, old_receiver=...) at ../libs/gtkmm2ext/gtk_ui.cc:285
#77 0x0000000000c5bf28 in main (argc=1, argv=0x7fffffffcd58) at ../gtk2_ardour/main.cc:413

ArdourBugCairo (71,658 bytes)

peterfield

2017-05-22 21:21

reporter  

MRL-Home-Age.ardour (644,257 bytes)

timbyr

2017-08-01 11:31

developer   ~0019944

We believe this issue to be fixed in recent versions.

If you could try a nightly build (5.10.4XX) and confirm that would be appreciated. Thanks.

Issue History

Date Modified Username Field Change
2017-05-22 21:21 peterfield New Issue
2017-05-22 21:21 peterfield File Added: ArdourBugCairo
2017-05-22 21:21 peterfield File Added: MRL-Home-Age.ardour
2017-07-24 20:17 x42 Relationship added related to 0006478
2017-08-01 11:31 timbyr Note Added: 0019944
2017-08-01 11:32 timbyr Status new => feedback